defaults:
  #roleadministration:
  #  name:															'Role Administration'
  #  description:											''
  #  weight:														-999
  #  params:
  #    role_admin_name:
  #      type:                         string
  #      value:												'Role Administration'
  #      name:													'Module Name'
  #      description:									'The name of this module'
  #      editable:											false
  #      system:                       false
  #      nullable:                     false